Microsoft Visual Studio Solution File, Format Version 8.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Log4C", "Log4C\Log4C.vcproj", "{2CE4A92D-3CF6-4BFA-975A-C72EE8536141}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "testlog4c", "testlog4c\testlog4c.vcproj", "{DE1B40A9-F04D-48ED-A1B9-D276CDF04EA5}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectDependencies) = postSolution
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{2CE4A92D-3CF6-4BFA-975A-C72EE8536141}.Debug.ActiveCfg = Debug|Win32
		{2CE4A92D-3CF6-4BFA-975A-C72EE8536141}.Debug.Build.0 = Debug|Win32
		{2CE4A92D-3CF6-4BFA-975A-C72EE8536141}.Release.ActiveCfg = Release|Win32
		{2CE4A92D-3CF6-4BFA-975A-C72EE8536141}.Release.Build.0 = Release|Win32
		{DE1B40A9-F04D-48ED-A1B9-D276CDF04EA5}.Debug.ActiveCfg = Debug|Win32
		{DE1B40A9-F04D-48ED-A1B9-D276CDF04EA5}.Debug.Build.0 = Debug|Win32
		{DE1B40A9-F04D-48ED-A1B9-D276CDF04EA5}.Release.ActiveCfg = Release|Win32
		{DE1B40A9-F04D-48ED-A1B9-D276CDF04EA5}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
